WordPress.org

Support

Support » Plugins and Hacks » Easy WP SMTP » WP 3.9.1 & 1.0.8 doesnt work

WP 3.9.1 & 1.0.8 doesnt work

  • Hy!

    I’m use WordPress 3.9.1 Multisite and your plugin 1.0.8 version. I’m adding the informations (name, port, login etc.) but all time in the test:
    SMTP connect() failed.

    Why? With the informations (name, port, password and etc.) works with the 3.8 WordPress.

    What is the problem?

    After plugin update, wordpress write one error, in easy-smtp.php line 112. But i dont know why.

    https://wordpress.org/plugins/easy-wp-smtp/

Viewing 7 replies - 1 through 7 (of 7 total)
Viewing 7 replies - 1 through 7 (of 7 total)
  • The topic ‘WP 3.9.1 & 1.0.8 doesnt work’ is closed to new replies.
Skip to toolbar